$( document ).ready(function() {
    // Terminal listing using datatables plugin
    $('#route-list').DataTable({
        "processing": true,
        "serverSide": true,
        "ajax": {
            "url": base_url + "terminals/list_data",
            "type": "POST"
        }
    });

    $('#last-sync').datetimepicker({
        minDate:'0',
        format:'Y-m-d H:i:s',
        step:5
    });

});